.session-status-box {
	display: flex;
    justify-content: center;
}
.status-label {
	background-color: #50AF31;
	padding: 4px 12px;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	line-height: 22px;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
	text-align: center;
}
.status-label.roll-call,
.status-label.approval-voting,
.status-label.eligo-voting {
	background-color: #EC6707;
}
.status-label.event-started {
	background-color: #50AF31;
}
.status-label.approval-voting.voted,
.status-label.eligo-voting.voted {
	background-color: #312D7E;
}
.status-label .material-symbols-outlined {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	vertical-align: bottom;
}
.status-label.roll-call .material-symbols-outlined {
	animation: opacity 2s infinite;
}		
.status-label.event-started .material-symbols-outlined {
	font-variation-settings: 'FILL' 1;
	animation: pulse 2s infinite;
}
.status-label.approval-voting .material-symbols-outlined {
	animation: slide 2s infinite;
	margin-right: 4px;
}
.status-label.eligo-voting .material-symbols-outlined {
	animation: slide-down 2s infinite;
}
	@keyframes opacity {
		0% { opacity: 40%; }
		50% { opacity: 100%; }
		100% { opacity: 40%; }
	}
	@keyframes slide {
		0% { transform: translateX(0); }
		50% { transform: translateX(4px); }
		100% { transform: translateX(0); }
	}
	@keyframes pulse {
		0% { transform: scale(1.0); }
		50% { transform: scale(0.5); }
		100% { transform: scale(1.0); }
	}
	@keyframes slide-down {
		0% { transform: translateY(-3px); }
		50% { transform: translateY(1px); }
		100% { transform: translateY(-3px); }
	}
#button-voting-section .button {
    display: block;
    margin: 30px auto;
    width: fit-content;
}
.vote {
	font-weight: bold;
	text-transform: uppercase;
}